Problem mit DVD-Rom Firmware Update!!!

Dieses Thema im Forum "Software" wurde erstellt von ChristophHase, 28. Januar 2001.

  1. ChristophHase

    ChristophHase New Member

    Hallo mal wieder an alle MacUser!
    ich habe mir gerade das iMac/Cube DVD-Rom Firmware Update runtergeladen. Als ich es gestartet habe sagt er nur, dass das Programm einen iMac oder G4 Cube braucht, und ich habe nur die Möglichkeit es zu beenden!
    Wer kann helfen?
    Christoph
     
  2. zeitsplitter

    zeitsplitter New Member

    Hallo!

    Das gleiche Problem habe ich auch: Ich habe einen iMac DV SE der ersten Generation und bei mir sagt er auch, daß er einen iMac brauche! Ich denke, daß dieses Update nur für die aktuellen iMacs gedacht ist, also diejenigen, die zusammen mit dem Cube rauskamen! Da hat Apple halt mal wieder geschlammpt...

    MfG

    Mirko Krämer
     
  3. Kringel

    Kringel New Member

    Ich vermute, Du brauchst kein Update mehr.

    Kringel
     
  4. ChristophHase

    ChristophHase New Member

    Danke schon mal, aber das Update ist erst vorgestern rausgekommen und ich habe meine Fimware noch nie geupdatet!
    Da muss irgendein Erkennungsfehler meinen sein, dass er meinen iMac nicht als iMac erkennt!
    Danke für alle Tipps
    Christoph
     
  5. ChristophHase

    ChristophHase New Member

    JA! Das ist mir auch vorhin eingefallen! Immerhin habe ich einen iMac DV (der ja früher noch ein DVD Laufwerk hatte) und das Update ist für nen iMac DV+
    Da hat Apple wirklich mal wieder ein bissel geschlampt!
    Vielen Dank
    Christoph
     

Diese Seite empfehlen